@0  = ~You can tell Rieltar that unless he gets the situation back under control, Bregan D'aerthe will be forced to take greater control to protect our own interest in this operation. And I can assure you, the Iron Throne will no longer have any say in matters when that happens!~
@1  = ~That is not good enough! There have been too many setbacks and far too many mistakes made on the part of your organization. Jarlaxle does not like the way things are progressing. Your operations in Nashkel were botched by that incompetent excuse of a half-orc, and now the Cloakwood mines lie flooded under a river of water! We did not provide the Iron Throne with a formula to taint the iron supplies just to have this operation carried out by a group of fools. Rieltar is not holding to his part of the bargain. Perhaps he would like to make a personal appearance before Jarlaxle himself?~
@2  = ~MINOR SETBACKS! Jarlaxle wants no more excuses. You tell Rieltar to get this operation back on schedule and keep that overzealous son of his in line. Jarlaxle and I feel that a large part of the problem is his inappropriate meddling. This is your final warning! Rieltar gets the situation back under control, or the Iron Throne will have to answer to Bregan D'aerthe! Now get out of here before... Well, what do we have here? It would seem, Mortius, that your young "friends" have found you yet again. I don't know how you got in here, <CHARNAME>, but I can tell you that you will not be leaving! Surprised I know who you are? Bregan D'aerthe has been watching you...even if our "partners" have not!~
@3  = ~We aren't scared by you, drow! Your threats are wasted on us!~
@4  = ~You will not get away with what you are planning. If I am unable to stop you, someone else will.~
@5  = ~We were just passing through! Sorry for the intrusion. We'll just be on our way!~
@6  = ~Are they? We shall see... The Iron Throne may be unable to deal with you, but we are not! Lil alurl velve zhah lil vekyn uss!~
@7  = ~Is that right? We shall see... you underestimate the power of Bregan D'aerthe. The Iron Throne may be unable to deal with you, but we are not! Lil alurl velve zhah lil vekyn uss!~
@8  = ~Do you take me for a fool?  You will not just walk out of here. The Iron Throne may be unable to deal with you, but we are not! Lil alurl velve zhah lil vekyn uss!~
